Bug 1806218 - R-modelr-0.1.6 is available
Summary: R-modelr-0.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-modelr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-23 00:17 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:29 UTC (History)
1 user (show)

Fixed In Version: R-modelr-0.1.6-1.fc30 R-modelr-0.1.6-1.fc31 R-modelr-0.1.6-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 02:11:38 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.1.6 (#1806218) (970 bytes, patch)
2020-02-23 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-23 00:17:25 UTC
Latest upstream release: 0.1.6
Current version/release in rawhide: 0.1.5-1.fc32
URL: https://modelr.tidyverse.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/67749/

Comment 1 Upstream Release Monitoring 2020-02-23 00:17:29 UTC
Created attachment 1665134 [details]
[patch] Update to 0.1.6 (#1806218)

Comment 2 Upstream Release Monitoring 2020-02-23 00:22:47 UTC
the-new-hotness/release-monitoring.org's scratch build of R-modelr-0.1.6-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41789661

Comment 3 Fedora Update System 2020-02-26 08:53:45 UTC
FEDORA-2020-e5f668c843 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e5f668c843

Comment 4 Fedora Update System 2020-02-26 08:53:59 UTC
FEDORA-2020-37b315f7dc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-37b315f7dc

Comment 5 Fedora Update System 2020-02-26 08:54:11 UTC
FEDORA-2020-a1da46acfb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1da46acfb

Comment 6 Fedora Update System 2020-02-27 18:11:27 UTC
R-modelr-0.1.6-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e5f668c843

Comment 7 Fedora Update System 2020-02-27 18:36:26 UTC
R-modelr-0.1.6-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-37b315f7dc

Comment 8 Fedora Update System 2020-02-28 01:26:58 UTC
R-modelr-0.1.6-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1da46acfb

Comment 9 Fedora Update System 2020-03-06 02:11:38 UTC
R-modelr-0.1.6-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-03-06 02:22:56 UTC
R-modelr-0.1.6-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 20:15:07 UTC
R-modelr-0.1.6-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-16 20:29:05 UTC
R-modelr-0.1.6-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.